Show / Hide Table of Contents

# Delegate ChatGui.OnMessageRawDelegate

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void OnMessageRawDelegate(XivChatType type, uint senderId, ref StdString sender, ref StdString message, ref bool isHandled);

##### Parameters

Type | Name | Description
--- | --- | ---
XivChatType | type |
System.UInt32 | senderId |
StdString | sender |
StdString | message |
System.Boolean | isHandled |